<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Challenge</title>
  <link rel="icon" href="https://i.pinimg.com/736x/93/d3/e3/93d3e31639a4d07613de9dccdc8bd5e8--developer-icon.jpg">
    <link rel="stylesheet" href="Stylesheet.css">

<div class="logo">
    <img src="https://www.trimindtech.com/img/tmt-logo.png" alt="Trimindtech logo">
       </div>
<body>



<hr color="grey">
<h1 align="center"> I'm  Pravan Mittapalli</h1>
<h4 align="center"> Intern Software Developer </h4>
</body>
</html>